.feedback {
  padding-top: min(15vw, 88px);
  background: url("../images/feedback/bg-768.webp") center/cover no-repeat;
  padding-bottom: 20px;

  @media (min-width: 993px) {
    background-color: #4f3c4e;
    background: url("../images/feedback/bg-1380.webp") center/cover no-repeat;
  }

  .feedback__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;

    .feedback__title {
      color: $light-color;
      text-align: center;
      font-size: min(0.2vw + 2.4em, (48 / 14) * 1em);
      font-weight: 700;
      line-height: 1.3;
      margin-bottom: min(15vw, 88px);
    }

    .feedback__gallery {
      display: grid;
      grid-template-columns: 1fr;
      grid-column-gap: min(10vw, 60px);
      margin-bottom: min(15vw, 112px);

      @media (min-width: 481px) {
        grid-template-columns: repeat(2, 1fr);
      }

      @media (min-width: 993px) {
          grid-template-columns: repeat(3, 1fr);
      }

      .feedback__item {
        display: flex;
        flex-direction: column;
        gap: 12px;
        align-items: center;
        text-align: center;
        margin-bottom: 44px;

        .feedback__picture-container {
          height: 64px;
          display: flex;
          justify-content: center;
          align-items: center;
        }

        .feedback__item-text {
          color: $light-color;
          text-align: center;
          font-family: Lato, sans-serif;
          font-size: 1.1em;
          font-style: italic;
          font-weight: 700;
          line-height: 1.5;
        }
      }
    }

    .feedback__description {
      color: #A291A5;
      text-align: center;
      font-family: Lato, sans-serif;
      line-height: 1.5;
      width: 100%;
      max-width: 888px;

      &::after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background-color: #645766;
        margin: 20px auto 0;

        @media (min-width: 481px) {
          width: 80%;
        }
      }
    }
  }


}